.top-lnk {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: arial
}
.top-lnk A {
	FONT-WEIGHT: bold; COLOR: #004f77; TEXT-DECORATION: none
}
.top-lnk A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.top-txt {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: arial
}
.browse {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial
}
.alpha {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: tahoma,arial
}
.alpha A {
	COLOR: #fff; TEXT-DECORATION: none
}
.alpha A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.lnks {
	PADDING-LEFT: 19px; FONT-SIZE: 11px; COLOR: #133b69; LINE-HEIGHT: 23px; FONT-FAMILY: arial
}
.lnks A {
	COLOR: #133b69; TEXT-DECORATION: none
}
.lnks A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
.export {
	PADDING-RIGHT: 5px; MARGIN-TOP: 6px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
.list {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
.blue-txt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #133b69; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
.foot {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial
}
.foot A {
	COLOR: #016efe; TEXT-DECORATION: none
}
.foot A:hover {
	TEXT-DECORATION: underline
}
.copyright {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial
}
.copyright A {
	COLOR: #666666; TEXT-DECORATION: underline
}
.copyright A:hover {
	TEXT-DECORATION: none
}
.links {
	PADDING-LEFT: 8px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: arial
}
.links A {
	COLOR: #0049dd; TEXT-DECORATION: none
}
.links A:hover {
	TEXT-DECORATION: underline
}
.links-r {
	PADDING-LEFT: 12px; FONT-SIZE: 11px; COLOR: #004189; LINE-HEIGHT: 21px; FONT-FAMILY: arial
}
.links-r A {
	COLOR: #004189; TEXT-DECORATION: none
}
.links-r A:hover {
	TEXT-DECORATION: underline
}
.path {
	PADDING-LEFT: 12px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: arial
}
.path A {
	FONT-WEIGHT: bold; COLOR: #ff4800; TEXT-DECORATION: none
}
.path A:hover {
	TEXT-DECORATION: underline
}
.path B {
	COLOR: #666
}
.path B A {
	FONT-WEIGHT: bold; COLOR: #666; TEXT-DECORATION: none
}
.path B A:hover {
	TEXT-DECORATION: underline
}
.head {
	PADDING-LEFT: 12px; FONT-SIZE: 14px; COLOR: #083d60; LINE-HEIGHT: 18px; FONT-FAMILY: arial
}
.txt {
	PADDING-RIGHT: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 12px; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
.txt OL {
	COLOR: #0072ac
}
.txt B.wh {
	COLOR: #ff5a00
}
.txt-qry {
	FONT-SIZE: 11px; COLOR: #004f77; FONT-FAMILY: arial
}
.subcat {
	PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #0049dd; LINE-HEIGHT: 21px; FONT-FAMILY: arial
}
.subcat A {
	COLOR: #0049dd; TEXT-DECORATION: none
}
.subcat A:hover {
	TEXT-DECORATION: underline
}
.sublnk {
	FONT-SIZE: 11px; COLOR: #012c57; FONT-FAMILY: arial
}
.sublnk A {
	COLOR: #666; TEXT-DECORATION: none
}
.sublnk A:hover {
	COLOR: #ff4c00; TEXT-DECORATION: none
}
.desc {
	FONT-SIZE: 11px; COLOR: #214052; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.desc A {
	COLOR: #fe7c36; TEXT-DECORATION: none
}
.desc A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.desc B {
	BACKGROUND-COLOR: #e6f3ff
}
.desc U {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.desc1 {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #214052; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.desc1 A {
	FONT-WEIGHT: bold; COLOR: #ff5a00; TEXT-DECORATION: none
}
.desc1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.desc1 B.hd {
	FONT-SIZE: 13px; COLOR: #ff0000
}
.desc1 U {
	BACKGROUND-COLOR: #e6f3ff; TEXT-DECORATION: none
}
.lnk {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff5a00; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.lnk A {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
.lnk A:hover {
	COLOR: #214052; TEXT-DECORATION: none
}
.desc3 {
	FONT-SIZE: 11px; COLOR: #214052; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.desc3 A {
	COLOR: #fe7c36; TEXT-DECORATION: none
}
.desc3 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.desc3 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #ff0000; PADDING-TOP: 0px
}
.desc4 {
	FONT-SIZE: 11px; COLOR: #214052; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.desc4 A {
	FONT-WEIGHT: bold; COLOR: #ff5a00; TEXT-DECORATION: none
}
.desc4 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.desc4 B.hd {
	COLOR: #ff0000
}
.lnk1 {
	PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff5a00; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.lnk1 A {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
.lnk1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.td-txt {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #555555; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.td-txt B.wh {
	COLOR: #ff5a00
}
.td-txt A {
	COLOR: #555555; TEXT-DECORATION: none
}
.td-txt A:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.rule {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #555555; LINE-HEIGHT: 17px; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.rule B.wh {
	COLOR: #ff5a00
}
.rule A {
	COLOR: #555555; TEXT-DECORATION: none
}
.rule A:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.web {
	PADDING-LEFT: 140px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0067cf; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.web A {
	COLOR: #0067cf; TEXT-DECORATION: none
}
.web A:hover {
	COLOR: #ff5a00; TEXT-DECORATION: underline
}
.surf {
	PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000; LINE-HEIGHT: 17px; FONT-FAMILY: arial
}
.surf A {
	COLOR: #000; TEXT-DECORATION: none
}
.surf A:hover {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
.txt2 {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #003058; LINE-HEIGHT: 17px; PADDING-TOP: 5px; FONT-FAMILY: arial
}
.ports {
	PADDING-RIGHT: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 12px; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
.ports OL {
	COLOR: #0072ac
}
.ports B.wh {
	COLOR: #ff5a00
}
.ports A {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
.ports A:hover {
	COLOR: #555555
}
.trade {
	PADDING-RIGHT: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 12px; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
.trade OL {
	COLOR: #0072ac
}
.trade B {
	COLOR: #ff5a00
}
.trade A {
	COLOR: #ff5a00; TEXT-DECORATION: none
}
.trade A:hover {
	COLOR: #555555
}
